#sp-header {
    background: #009f24 none repeat scroll 0 0;
    height: 60px;
    box-shadow: none;
  }

.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li:hover>a {
    color: #fff!important;
}

#offcanvas-toggler {
    float: right;
    line-height: 60px;
    margin-left: 15px;
    font-size: 20px;
}
#offcanvas-toggler > i {
    color: #006000;
}
#offcanvas-toggler > i:hover {
    color: #fff;
}

.full-screen-ftop .offcanvas-menu {
    background-color: #009f24b5;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
    text-transform: none;
}
.full-screen-ftop .offcanvas-menu .offcanvas-inner .sp-module ul li a {
    color: #fff;
    display: inline-block;
    font-size: 18px;
    padding: 10px;
}
.full-screen-ftop .offcanvas-menu .offcanvas-inner .sp-module ul li .offcanvas-menu-toggler {
    font-size: 18px;
    padding: 15px 10px;
    color: #494343;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li {
    border-bottom: none;
  }
.full-screen-ftop .offcanvas-menu .offcanvas-inner .sp-module .sp-module-title {
    font-size: 22px;
    color: #494343;
}
.full-screen-off-canvas-ftop.ltr .offcanvas-menu .sp-module {
    margin-top: 48px;
}
#sp-header .logo {
    height: 60px;
  }
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    line-height: 60px;
    font-size: 16px;
  }

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    padding: 0;
}

#sp-footer-intros {
    background: #bcbcbc;
}
#sp-footer-intros a {
    color: #000;
}

#sp-footer-intros a:hover {
    color: #fff;
}

#sp-footer-intros .sp-module ul > li {
    border-bottom: none;
    padding-left: 15px;
}

#sp-footer-intros .sp-module ul > li > a:before {
    display: none!important;
}

#sp-footer {
    background: #fff;
  color: #000!important;
}
#sp-footer a {
    color: #000!important;
}

/***** @start of (min-width: 1200px) and (max-width: 1400px) *****/

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
   .sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    font-size: 14px;
    padding: 0 10px;
 }
}

/***** @start of (min-width: 996px) and (max-width: 1200px) *****/

@media only screen and (min-width: 996px) and (max-width: 1200px) {
 .sp-megamenu-parent {display:none!important;}

}